Bug 607551 - [abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
[abrt] crash in firefox-3.6.3-4.fc13: Process /usr/lib/firefox-3.6/firefox wa...
Status: CLOSED INSUFFICIENT_DATA
Product: Fedora
Classification: Fedora
Component: firefox (Show other bugs)
13
i686 Linux
low Severity medium
: ---
: ---
Assigned To: Gecko Maintainer
Fedora Extras Quality Assurance
abrt_hash:770815051c18f80723caf2c4d94...
: Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-24 07:01 EDT by gabicr
Modified: 2010-12-28 13:16 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-12-28 13:16:04 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (56.99 KB, text/plain)
2010-06-24 07:01 EDT, gabicr
no flags Details

  None (edit)
Description gabicr 2010-06-24 07:01:48 EDT
abrt 1.1.1 detected a crash.

architecture: i686
Attached file: backtrace
cmdline: /usr/lib/firefox-3.6/firefox
component: firefox
crash_function: nsProfileLock::FatalSignalHandler
executable: /usr/lib/firefox-3.6/firefox
global_uuid: 770815051c18f80723caf2c4d94632a4b583c810
kernel: 2.6.33.5-124.fc13.i686
package: firefox-3.6.3-4.fc13
rating: 4
reason: Process /usr/lib/firefox-3.6/firefox was killed by signal 11 (SIGSEGV)
release: Fedora release 13 (Goddard)
Comment 1 gabicr 2010-06-24 07:01:51 EDT
Created attachment 426527 [details]
File: backtrace
Comment 2 d. johnson 2010-08-20 13:38:51 EDT
Thank you for taking the time to report this bug. Updates to this package have been released since it was first reported. If you have time to update the package and re-test, please do so and report the results here. You can obtain the updated package by typing 'yum update' or using the graphical updater, Software Update.


Disable extensions, plugins and non-default themes. Clear cookies and cache. Exit the browser completely.  Then restart the browser and attempt to replicate the crash.


#3  <signal handler called>
No symbol table info available.
#4  pt_PostNotifyToCvar (cvar=0x0, broadcast=0)
    at ../../../mozilla/nsprpub/pr/src/pthreads/ptsynch.c:312
        index = 0
        notified = <value optimized out>
#5  0x05442431 in PR_NotifyCondVar (cvar=0x0)
    at ../../../mozilla/nsprpub/pr/src/pthreads/ptsynch.c:445
No locals.
#6  0x0544bf06 in ProcessReapedChildInternal (unused=0x0)
    at ../../../../mozilla/nsprpub/pr/src/md/unix/uxproces.c:553
        pRec = <value optimized out>
#7  WaitPidDaemonThread (unused=0x0)
    at ../../../../mozilla/nsprpub/pr/src/md/unix/uxproces.c:680
        pd = {fd = 0xa548ae80, in_flags = 1, out_flags = 1}
        fd = <value optimized out>
        rv = <value optimized out>
        buf = 
    "\000Pa\267s\234+\006\374\364?\a\273M\005\bTGp\000\020\371y\236\000B\310\242\310\362\337\263\262\344l\000\020\371y\236\374\364?\a\000j\031\267\001\000\000\000\231\344l\000\374\364?\a\350\362\337\263\230\305+\006\020\371y\236 $\004\243\370\362\337\263}\305+\006P\265E\005\353\335\304\000P\265E\005\350\034C\005\307\341\316\000\000\000\000\000>u\000\000P\265E\005\300\324Q\267\300\324Q\267(\363\337\263"
        pid = 8477
        status = 139
        op = <value optimized out>
#8  0x05448ff2 in _pt_root (arg=0xa4ee58a0)
    at ../../../mozilla/nsprpub/pr/src/pthreads/ptthread.c:228
        thred = 0xa4ee58a0
        detached = 0
#9  0x00cec919 in start_thread (arg=0xb3dffb70) at pthread_create.c:301
        __res = <value optimized out>
        __ignore1 = 0
        __ignore2 = 0
        pd = 0xb3dffb70
        now = <value optimized out>
        unwind_buf = {cancel_jmp_buf = {{jmp_buf = {13623284, 0, 4001536, 
    -1277168520, -373858201, -876498175}, mask_was_saved = 0}}, priv = {pad = 
    {0x0, 0x0, 0x0, 0x0}, data = {prev = 0x0, cleanup = 0x0, canceltype = 0}}}
        not_first_call = <value optimized out>
        pagesize_m1 = <value optimized out>
        sp = <value optimized out>
        freesize = <value optimized out>
#10 0x00c02dde in clone () at ../sysdeps/unix/sysv/linux/i386/clone.S:133




-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers
Comment 3 Chris Campbell 2010-12-28 13:16:04 EST
Since there are insufficient details provided in this report for us to investigate the issue further, and we have not received feedback to the information we have requested above, we will assume the problem was not reproducible, or has been fixed in one of the updates we have released for the reporter's distribution.

Users who have experienced this problem are encouraged to upgrade to the latest update of their distribution, and if this issue turns out to still be reproducible in the latest update, please reopen this bug with additional information.

Closing as INSUFFICIENT_DATA.



-- 
Fedora Bugzappers volunteer triage team
https://fedoraproject.org/wiki/BugZappers

Note You need to log in before you can comment on or make changes to this bug.